import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { StdRecordSearchComponent } from './std-record-search.component';

describe('StdRecordSearchComponent', () => {
  let component: StdRecordSearchComponent;
  let fixture: ComponentFixture<StdRecordSearchComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ StdRecordSearchComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(StdRecordSearchComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
